<%@ Page Language="C#"%>
<%
    string SiteId = Request.QueryString.Get("SiteId");
    string MenuId = Request.QueryString.Get("MenuId");
    string Wzlbid = Request.QueryString.Get("Wzlbid");
    string WzId = Request.QueryString.Get("WzId");
    KstWEB.DynamicWeb.CreateWz(Convert.ToInt32(SiteId), Convert.ToInt32(MenuId), Convert.ToInt32(Wzlbid), Convert.ToInt32(WzId));
     %>
